Debian Bug report logs - #691695
ITP: sweethome3d-textures-editor -- Sweet Home 3D Textures Library Editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gabriele Giacone <1o5g4r8o@gmail.com>

Date: Sun, 28 Oct 2012 18:54:04 UTC

Owned by: Gabriele Giacone <1o5g4r8o@gmail.com>

Severity: wishlist

Fixed in version sweethome3d-textures-editor/1.0-1

Done: Gabriele Giacone <1o5g4r8o@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691695; Package wnpp. (Sun, 28 Oct 2012 18:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriele Giacone <1o5g4r8o@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 28 Oct 2012 18:54:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gabriele Giacone <1o5g4r8o@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sweethome3d-textures-editor -- Sweet Home 3D Textures Library Editor
Date: Sun, 28 Oct 2012 19:52:49 +0100
Package: wnpp
Severity: wishlist
Owner: Gabriele Giacone <1o5g4r8o@gmail.com>

* Package name    : sweethome3d-textures-editor
  Version         : 1.0
  Upstream Author : Emmanuel Puybaret, eTeks <info@eteks.com>
* URL             : http://www.sweethome3d.com
* License         : GPL-2+
  Programming Lang: Java
  Description     : Sweet Home 3D Textures Library Editor

 Sweet Home 3D is an interior design Java application for quickly
 choosing and placing furniture on a house 2D plan drawn by the
 end-user, with a 3D preview.
 .
 This package contains textures library editor for creating your
 own textures libraries.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 13 Nov 2012 07:09:08 GMT) Full text and rfc822 format available.

Reply sent to Gabriele Giacone <1o5g4r8o@gmail.com>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:19 GMT) Full text and rfc822 format available.

Notification sent to Gabriele Giacone <1o5g4r8o@gmail.com>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 691695-close@bugs.debian.org (full text, mbox):

From: Gabriele Giacone <1o5g4r8o@gmail.com>
To: 691695-close@bugs.debian.org
Subject: Bug#691695: fixed in sweethome3d-textures-editor 1.0-1
Date: Sat, 17 Nov 2012 11:00:07 +0000
Source: sweethome3d-textures-editor
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
sweethome3d-textures-editor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691695@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gabriele Giacone <1o5g4r8o@gmail.com> (supplier of updated sweethome3d-textures-editor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 28 Sep 2012 23:00:05 +0200
Source: sweethome3d-textures-editor
Binary: sweethome3d-textures-editor
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Gabriele Giacone <1o5g4r8o@gmail.com>
Description: 
 sweethome3d-textures-editor - Sweet Home 3D Textures Library Editor
Closes: 691695
Changes: 
 sweethome3d-textures-editor (1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #691695).
Checksums-Sha1: 
 66eca16be9f133d5834d5962038b9ac9bebe1ff1 2148 sweethome3d-textures-editor_1.0-1.dsc
 098116428e8f04b899a72dafc45b97280075b82b 85956 sweethome3d-textures-editor_1.0.orig.tar.xz
 ace5f4a66c3df0b3a9bf1c71f469f119dbd111fa 4296 sweethome3d-textures-editor_1.0-1.debian.tar.xz
 55486b49cb7f7da673a241949185fb11e61eed4e 615558 sweethome3d-textures-editor_1.0-1_all.deb
Checksums-Sha256: 
 900cc2df047f3896205488470c4a055a12f95cc2f7ecde04ec4261ef01d5f52b 2148 sweethome3d-textures-editor_1.0-1.dsc
 8d37b7915e4d3444abc6d7ba68aaa50dc857827b806053a85627419d41021c86 85956 sweethome3d-textures-editor_1.0.orig.tar.xz
 91db1d413f1f8cea6963c364477e1f0d3b4c3d645d894ba3b11531466a553a87 4296 sweethome3d-textures-editor_1.0-1.debian.tar.xz
 312d79a9723a1e005245f025c37b1a1722d3007fc5b5c4261e14f48052ee8ac8 615558 sweethome3d-textures-editor_1.0-1_all.deb
Files: 
 50d786a9ee916655101af8a5d90e5459 2148 java optional sweethome3d-textures-editor_1.0-1.dsc
 f1958c071289bb0e2d0ae69d80bb6e0d 85956 java optional sweethome3d-textures-editor_1.0.orig.tar.xz
 10ca4cd3ac4b4f04afaeb194d606b71e 4296 java optional sweethome3d-textures-editor_1.0-1.debian.tar.xz
 098b1b5c00b5ef246d859fb05dfb4a19 615558 java optional sweethome3d-textures-editor_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQoVpzAAoJECHSBYmXSz6WkxwP/Rk2CpAzVVvIrt4NBZLuv/Um
rVEIvUaF75npqOl8KfOxcsmoWWa9t8rOuoVxU+naNLn7ydbWt3FKSOVKUi7EypDl
wfU72TxF4y3HiqlC9MnS6IKTkk1GmM9eqV4D8natpp8NU9s9V6Ry+IiD03OcxWTj
qprqXfSichGI3oyNFtpAuDAxOYyojjTC4CS40R1Y/Sx5s5bOnWLQZBgRMspuylNP
ByJbE7cw9Y5h72PRuDdbK0QdfrVw3MLTehftjnL9OgkiOK+wYsMU3QKSt3zuGghW
pJTYyZPxP4U53U0iMY/K8fKiAhOUMy/PRm8TY8+56WzQCEK/yYpJLfkt+WBMGd5r
4N5Kr9xgJc283+2mVwGgr7yPetFvm/iQ6twJKD/QefOYymhdps/7qyn0jCssCG45
eRI0nRUFT+IlPobD3dHdAdU+Xk+QN8UdLhk4QoUegNHD2StzHRiZbYP36v/rltvO
oAKXBI5gkOE0xOd2y2oHR4D9ueve5FYK5B4KbIvszX9ELSBqAFK/+/D9VqBUS/OE
2fny3B50+MrQQUcRyky3Cgfq3m0Eo63bu1+tfE5PQRjUjyGUvyytGVHrV1Q4N6sm
CGF+VcN2QiG3gRXHWLLi+psiFihuwvfW6zCBuVUwlHlRd8pgHqE3CHvt3rLuJ2+l
32l21bZ4k7yfqj5hcIzq
=WohZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:29:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:57:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.